body {
    background: #FFF;
    font-size: 0.9rem;
    overflow-x: hidden;
}
font[size="1"] {
    font-size:9px
}
font[size="2"] {
    font-size:10px
}
font[size="3"] {
    font-size:12px
}
font[size="4"] {
    font-size:15px
}
font[size="5"] {
    font-size:18px
}
font[size="6"] {
    font-size:22px
}
font[size="7"] {
    font-size:26px
}
::-moz-selection {
    color: #000;
    background: #f4c383;
}
::selection {
    color: #000;
    background: #f4c383;
}
.body {
    background: #EFF2F5;
    padding-bottom: 25px;
    padding-top: 1.5rem;
}
.body-meio {
    background: #FFF;
    padding-bottom: 25px;
    border-top: 1px solid #e1e4e8;
    border-bottom: 1px solid #e1e4e8;
    padding-top: 1.5rem;
}
#footer {
    background: #FFF;
    padding: 20px 0 10px 0;
    border-top: 1px solid #e1e4e8;
    color: #1B2024;
}
#footer i {
    font-size: 35px;
    margin-right: 10px;
    color: #1B2024;
}
#footer .p-love {
    color: #ff5c5c; 
    font-size: 14px;
    margin: 0px;
}
#footer .p-feed {
    color: #F08021; 
}
#footer .p-facebook {
    color: #3B589E; 
}
#footer .p-twitter {
    color: #1CA1F1; 
}
.markdown-toc {
    padding-left: 40px;
}
.markdown-toc > li {
    list-style: none;
    padding: 2px 0;
}
.markdown-toc > li > a {
    color: #1B2024;
}
a {
    outline: none;
}
a:hover {
    text-decoration: none;
}
.navbar {
    padding: 0;
    background: #FFF;
    border-bottom: 1px #e1e4e8 solid;
}
.navbar-brand {
    background: #FBB150;
    height: 100px;
    line-height: 100px;
    width: 210px;
    text-align: center;
    padding-top: 0px;
}
.navbar-brand > img {
    width: 70%;
}
.navbar-toggler-right {
    top: 26px;
    right: 1px;
    outline: 0 !important;
}
.navbar-toggler-icon {
    background-image: url(../img/bar.png);
}
.nav-link {
    color: #1B2024;
    font-weight: 600;
}
.navbar-nav {
    border-right: 1px solid #717171;
}
.bell {
    font-size: 20px;
    -ms-transform: rotate(20deg); 
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}
.head-pesquisa {
    border: none;
    border-radius: 0;
    width: 100% !important;
}
.img-avatar {
    height: 35px;
    margin: 0 10px;
    border-radius: .25rem !important;
    max-width: 35px;
    width: 35px;
}
.perfil-menu {
    padding: 0;
}
.navbar-perfil {
    border: none;
}
.dropdown-item .tag {
    right: 10px;
    margin-top: 4px;
}
.dropdown-item i {
    display: inline-block;
    width: 20px;
    margin-right: 0;
    margin-left: -10px;
    color: #353535;
    text-align: center;
}
.dropdown-item {
    padding: 5px 1.5rem;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #FBB150;
}
.dropdown-item.active, .dropdown-item:active > i {
    color: #FFF;
}
.dropdown-menu {
    border-radius: 0;
}
.tag-danger {
    background-color: #f86c6b;
}
.tag {
    padding: .2em .3em;
    line-height: 1;
    color: #fff;
    text-align: center;
    vertical-align: baseline;
}
.tag-bell {
    position: relative;
    top: -24px;
    left: 12px;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    display: block;
}
.form-control {
    border-radius: 0px;
}
.form-control::placeholder {
    color: #717171;
}
.form-control::-moz-placeholder {
    color: #717171;
}
.form-control:focus {
    border-color: rgb(245,183,78);
    box-shadow: none;
}
.pesquisa-mini {
    border-top: 1px solid #CFD8DD;
}
.form-group > label {
    font-weight: 600;
    width: 100%;
}
.btn {
    cursor: pointer;
    font-size: 0.9rem;
}
.btn-primary {
    border: 1px solid rgb(245,183,78);
    color: rgb(98,63,29);
    font-weight: bold;
    padding: 10px 18px;
    border-radius: 2px;
    background-color: rgb(254,218,113);
    cursor: pointer;
    font-size: 11px;
}
.btn-primary:hover {
    color: rgb(98,63,29);
    background-color: #FEE394;
    border: 1px solid rgb(245,183,78);
}
.btn-primary:active, .btn-primary:not([disabled]):not(.disabled):active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
    color: rgb(98,63,29);
    background-color: #FEE394;
    border: 1px solid rgb(245,183,78);
    box-shadow: none;
}
.btn-primary.focus, .btn-primary:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: rgb(98,63,29);
}
.btn-danger {
    border: 1px solid #ce2839;
    color: rgb(108, 15, 15);
    font-weight: bold;
    padding: 10px 18px;
    border-radius: 2px;
    background-color: #ee4152;
    cursor: pointer;
    font-size: 11px;
}
.btn-danger:hover {
    color: rgb(134, 20, 20);
    background-color: #fc5666;
    border: 1px solid #ce2839;
}
.btn-danger:active, .btn-danger:not([disabled]):not(.disabled):active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled):active:focus {
    color: rgb(134, 20, 20);
    background-color: #fc5666;
    border: 1px solid #ce2839;
    box-shadow: none;
}
.btn-danger.focus, .btn-danger:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: rgb(98,63,29);
}
.btn-dark-legendas {
    padding: 10px 18px;
    border-radius: 2px;
    border: 1px solid #353535;
    font-size: 11px;
    color: #FFF;
    background-color: #353535;
    background: linear-gradient(#353535, #262626);
}
.btn-dark {
    border: 1px solid #373737;
    color: #FFF;
    font-weight: bold;
    padding: 10px 18px;
    border-radius: 2px;
    background-color: #353535;
    cursor: pointer;
    font-size: 11px;
}
.btn-dark:hover {
    color: #FFF;
    background-color: #3e3e3e;
    border: 1px solid #373737;
}
.btn-dark:active, .btn-dark:not([disabled]):not(.disabled):active, .btn-dark:focus, .btn-dark:not(:disabled):not(.disabled):active:focus {
    color: #FFF;
    background-color: #3e3e3e;
    border: 1px solid #373737;
    box-shadow: none;
}
.btn-yellow {
    padding: 10px 18px;
    border-radius: 2px;
    border: 1px solid #fbb150;
    font-size: 11px;
    color: #353535;
    background-color: #fbb150;
    background: linear-gradient(#fbb150, #db902f);
}
.btn-yellow:hover {
    border: 1px solid #fbb150;
    background: linear-gradient(#f9b861, #dd9a43);
}
.btn-dark-legendas:hover {
    border: 1px solid #353535;
    background: linear-gradient(#3c3c3c, #282828);
}
.btn-dark-legendas:active, .btn-dark-legendas:not([disabled]):not(.disabled):active, .btn-dark-legendas:focus, .btn-dark-legendas:not(:disabled):not(.disabled):active:focus, .btn-yellow:active, .btn-yellow:not([disabled]):not(.disabled):active, .btn-yellow:focus, .btn-yellow:not(:disabled):not(.disabled):active:focus{
    box-shadow: none;
}
.btn-group-sm > .btn, .btn-sm {
    padding: .1rem .3rem;
    font-size: 10px;
}
.help-block {
    font-size: 12px;
}
.has-error .help-block {
    color: #f86c6b;
}
.card-inverse {
    color: rgba(255,255,255);
}
.card-header {
    font-weight: bold;
    color: #353535;
    font-size: 24px;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    padding: .75rem 1rem;
}
.alert-success {
    background-color: #E8F2D7;
    border-color: #AEC494;
    color: #353535;
}
.alert-danger {
    background-color: #FFE0E0;
    border-color: #EB9FA7;
    color: #353535;
}
.alert-info {
    background-color: #C6F6FB;
    border-color: #89C1C5;
    color: #353535;
}
.modal-header {
    border-bottom: 0px;
}
.modal-footer {
    border-top: 0px;
}
.close {
    color: #353535;
    opacity: 1;
}
.text-secondary {
    color: #868e96 !important;
}
.table {
    background-color: #FFF;
}
.table-bordered {
    border: none;
}
.table-bordered thead th {
    background: #eff2f5;
}
.no-border td, .no-border th {
    border-top: none;
}
.pub {
    margin-top: -24px;
    margin-bottom: 5px;
}
.contacto-icon {
    font-size: 90px;
}
.staff-linha {
    background: #f7f7f9;
    border: 1px solid #d8d8da;
    margin-bottom: 10px;
    padding: 5px;
}
.staff-linha p {
    margin: 0px;
    line-height: 50px;
}
.no-margin {
    margin: 0px;
}
.no-padding {
    padding: 0px;
}
.no-padding-left {
    padding-left: 0px;
}
.no-padding-right {
    padding-right: 0px;
}
.title {
    font-size: 22px;
    color: #353535;
    font-weight: 700;
    margin-top: 10px;
}
.title-mini {
    font-size: 22px;
    color: #353535;
    font-weight: bold;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.title-micro {
    font-size: 18px;
    color: #353535;
    margin-top: 0rem;
    margin-bottom: 1rem;
}
.admin-menu a {
    font-size: 20px;
    color: #353535;
}
.admin-menu i {
    width: 30px;
}
.admin-menu a:hover {
    color: #FBB150 !important;
    text-decoration: none;
}
.admin-menu a:active, .admin-menu a:visited, .admin-menu a:focus {
    color: #353535;
    text-decoration: none;
}
.page-link:focus {
    box-shadow: none;
}
.legenda-home {
    width: 208px;
    margin: 13px;
    background: #FFF;
    float: left;
    text-align: center;
    padding-top: 15px;
    border-radius: 3px;
    border: 1px solid #e1e4e8;
}
.legenda-home > .descricao {
    font-size: 13px;
    padding: 5px;
    font-weight: 700;
    text-align: left;
    color: #555555;
}
.legenda-home > div > div > a > .capa, .info-capa {
    width: 80%;
    height: 260px;
    border-radius: 3px;
    border: 1px solid #e1e4e8;
}
.legenda-home > div > div > a > .capa:hover, .info-capa:hover {
    opacity: 0.8;
}
.legenda-home > div > div > .hits, .info-legenda > div > div > .hits {
    position: absolute;
    z-index: 10;
    bottom: -3px;
    right: 36px;
}
.legenda-home > div > div > .hits > div, .info-legenda > div > div > .hits > div {
    height: 27px;
    border-radius: 15px;
    position: relative;
    background: #FBB150;
    color: #353535;
    font-weight: 700;
    font-size: 11px;
    line-height: 27px;
    margin: 0 3px;
    text-align: center;
    padding: 0 7px;
}
.legenda-home > .descricao > .autor {
    text-align: right;
}
.legenda-home > .descricao > .autor > small {
    font-weight: 700;
}
.hits-home {
    display: inline-block;
    background: #fbb150;
    height: 20px;
    border-radius: 15px;
    color: #353535;
    font-weight: 700;
    font-size: 11px;
    line-height: 20px;
    margin: 0 3px;
    text-align: center;
    padding: 0 7px;
}
.sugerida-home {
    display: inline-block;
    background: #ee4152;
    height: 20px;
    border-radius: 15px;
    color: #FFF;
    font-weight: 700;
    font-size: 11px;
    line-height: 20px;
    margin: 0 3px;
    text-align: center;
    padding: 0 7px;
}
.info-legenda {
    width: 208px;
    margin: 0 auto;
    position: relative;
}
.rateYo {
    box-sizing: border-box;
    float: right;
}
.rating-with-numbers {
    padding: .3em .6em; 
    background-color: #fff; 
    border-radius: 1.5625em; 
    box-sizing: border-box; 
    border: 1px solid #dfdfdf; 
    max-width: 200px; 
    float:right;
}
.font-normal {
    font-weight: normal;
}
.no-link, .no-link:hover, .no-link:active {
    color: #353535;
    text-decoration: none;
}
.shoutbox-body {
    background: #EFF2F5;
}
.shoutbox {
    background: #eff2f5;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #e1e4e8;
}
.shoutbox-smiles {
    background: #eff2f5;
    padding: 5px;
    border: 1px solid #e1e4e8;
}
.shoutbox-aviso {
    background: #faa381;
    color: #353535;
    padding: 5px;
    font-weight: 600;
    border: 1px solid #ff7843;
}
.shoutbox-dialogo {
    padding: 5px;
    background: #FFF;
    border: 1px solid #e1e4e8;
    margin-bottom: 5px;
    word-wrap: break-word;
}
.shoutbox-dialogo > img {
    margin-top: -3px;
}
#regrasAccordion > .item, #regrasAccordionForum > .item {
    margin-bottom: 5px;
}
#regrasAccordion > .item > a, #regrasAccordionForum > .item > a {
    display: block;
    border: 1px solid #dfdfdf;
    padding: 10px;
    background: #f7f7f9;
    font-weight: bold;
}
#regrasAccordion > .item > div, #regrasAccordionForum > .item > div {
    padding: 10px;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}
.logs-badge {
    padding: 0.75em 0.75em;
    display: block;
    text-align: left;
    color: #353535;
    font-weight: normal;
    font-size: 100%;
    white-space: unset;
    margin-bottom: 10px;
}
.yellow-badge {
    background: #FBB150;
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.content-dark {
    background: #eff2f5;
    border: 1px solid #dfdfdf;
    padding: 10px;
    font-size: 12px;
    border-radius: .25rem;
}
.icon-perfil {
    font-size: 50px;
}

.dark-text {
    color: #353535;
}

.dark-text:hover {
    color: #353535;
    text-decoration: none;
}

.white-text {
    color: #FFF;
}

.white-text:hover {
    color: #FFF;
    text-decoration: none;
}

.bg-yellow {
    background: #FBB150;
}

/* Responsive images */
img { 
    max-width: 650px; 
    height: auto; 
    width: auto\9; /* ie8 */
}

/* Rating */
.starrr {
    text-align: center;
    height: 100px;
}

.heart-o {
    width: 100px;
    height: 100px;
    left: 50%;
    top: 50%;
    background: url(../img/heart.png) no-repeat;
    background-position: 0 0;
    cursor: pointer;
    display: inline-block;
}

.heart {
    background-position: -2800px 0;
    animation: fave-heart 1s steps(28);
}

/* Forum */
blockquote{
    background:#fff7d9;
    margin:.25em 0;
    border-left:.3em solid #FBB150;
    padding:.5em .5em .5em .75em
}
.forum-user-info, .forum-header{
    background-color: #eff2f5;
    border: 1px solid #dee2e6;
}
.forum-user-info {
    margin-bottom: 15px;
}
/* Info Legenda */
.info-flag img {
    height: 16px;
}
.ft-14 {
    font-size: 14px;
}
.ft-35 {
    font-size: 33px;
}
.no-shadow{
    text-shadow: none;
}
.no-decoration:hover{
    text-decoration: none;
}
.col-4.border-right{
    border-right: 1px solid;
}
.info-legenda > div > div > .sugerida {
    position: absolute;
    z-index: 10;
    bottom: -3px;
    left: 36px;
}
.info-legenda > div > div > .sugerida > div {
    height: 27px;
    border-radius: 15px;
    position: relative;
    background: #ee4152;
    color: #FFF;
    font-weight: 700;
    font-size: 11px;
    line-height: 27px;
    margin: 0 3px;
    text-align: center;
    padding: 0 7px;
}
.sugerida-bg {
    background: #FEF5F6;
}
.info-legenda > div > div > .sugerida.sugerida-pd {
    left: 20px;
}
.info-legenda > div > div > .hits.hits-pd {
    right: 24px;
}

@media only screen and (min-width : 992px) {
    .info-capa {
        width: 175px;
        margin-top: -80px;
    }
    .padding-cover {
        padding-left: 208px;
    }
    .col-lg-3.border-left-legendas, .col-lg-6.border-left-legendas{
        border-left: 1px solid #dfdfdf;
    }
}
@media only screen and (max-width : 992px) {
    .col-lg-12.border-left-legendas{
        border-left: 1px solid #dfdfdf;
    }
}
@media only screen and (max-width : 575px) {
    .col-lg-12.border-left-legendas{
        border-left: none;
    }
}


@keyframes fave-heart {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -2800px 0;
    }
}

@media only screen and (min-width : 1200px) {
    .container {
        max-width: 1200px;
    }
}
@media only screen and (max-width : 1199px) {
    .legenda-home {
        width: 206px;
    }

    .heart-o {
        width: 50px;
        height: 50px;
        left: 50%;
        top: 50%;
        background: url(../img/heart_50.png) no-repeat;
        background-position: 0 0;
        cursor: pointer;
        display: inline-block;
    }
    
    .heart {
        background-position: -1400px 0;
        animation: fave-heart50 1s steps(28);
    }

    .starrr {
        height: 50px;
        margin-top: 50px;
    }

    @keyframes fave-heart50 {
        0% {
            background-position: 0 0;
        }
        100% {
            background-position: -1400px 0;
        }
    }
}

@media only screen and (min-width : 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media only screen and (max-width : 991px) {
    .navbar-brand {
        background: #FBB150;
        height: 75px;
        line-height: 75px;
        width: 160px;
        text-align: center;
    }
    .navbar-brand > img {
        width: 60%;
    }
    .navbar-toggler-right {
        top: 19px;
    }
    .navbar-nav {
        border-top: 1px solid #CFD8DD;
        border-right: none;
        padding: 0.3em;
    }
    .nav-link {
        display: block;
        padding: 0.7em 1.5em;
    }
    .navbar-nav .nav-link {
        padding-right: 1.5em;
        padding-left: 1.5em;
    }
    .navbar-nav .perfil-mini {
        padding-right: 0;
        padding-left: 0;
    }
    .pesquisa-widget {
        position: absolute;
        right: 140px;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 43px;
        top: 19px;
    }
    .pesquisa-widget > i {
        color: #353535;
        font-size: 20px;
    }
    .perfil-widget {
        position: absolute;
        right: 65px;
        top: 10px;
        border-top: none;
        padding: 0;
    }
    .legenda-home {
        width: 204px;
    }
    /* Responsive images */
    img { 
        max-width: 100%; 
        height: auto; 
        width: auto\9; /* ie8 */
    }
}
@media only screen and (max-width : 767px) {
    .markdown-toc {
        padding-left: 0px;
    }
    .legenda-home {
        width: 229px;
    }
}
@media only screen and (max-width : 575px) {
    .legenda-home {
        width: 48%;
        margin: 4px 1%;
    }
    .legenda-home > .descricao {
        font-size: 10px;
    }
    .title {
        font-size: 18px;
    }
    .legenda-home > div > div > .capa {
        max-height: 100%;
        height: auto;
    }
    .btn-block-sm {
        display: block;
    }
}

@media only screen and (max-width : 340px) {
    #show-pesquisa {
        display: none;
    }
}